Subject: Vermeer
From: "E. Randol Schoenberg" <[email-masked]>
To: Eva Blimlinger <[email-masked]>, Alexandra Caruso <[email-masked]>, Clemens Jabloner <[email-masked]>, Ilsebill Barta-Fliedl <[email-masked]>, Artur Rosenauer <[email-masked]>, [email-masked], Michael Franz <[email-masked]>, Hans Peter Huber <[email-masked]>
Cc: "E. Randol Schoenberg" <[email-masked]>
Date: Wed, 16 Mar 2011 11:57:32 -0700

Eva,

Just so it is clear, I still think it is premature for the Beirat to make a final decision in the Vermeer case.  There is still much research to be done.  Of course, since I am apparently the only one who is willing to cooperate and share my research, it is hard for me to know what the BDA or the KHM or Theiss' provenance researchers have done.  But I suspect that none of us has exhausted all the possible archival sources.

There are apparently 210 boxes of documents in the Litomerice, Bohemia archives relating to the activities of the Nazis in that district where Jaromir and Alix-May Czernin lived.  Have you sent someone to look through them?  My Czech researcher just discovered them last week but is only allowed to look through 5 boxes per day.  So it will take quite some time to search through all of them for any relevant documents.

Have you looked through the files of the Rassenpolitische Amt to see if there is anything more than the one letter we have from October 1940?  We believe now that these files may be in Koblenz,  collection NS18/1257 but have not had the opportunity to review them yet.

This week we discovered the following information about the Nazi Kreisleiter who terrorized the Czernins, Johann Hofhansel in Trutnov.

Hofhansel Johann, born January 26, 1897 in Pilnikau, district Trutnov; butcher, later town mayor.
April - October 1938 kreisleiter SdP
November 1, 1938 NSDAP č. 6 608 122
December  7, 1938 - May 8, 1945 kreisleiter in Trutnov
November 9,  1938 Hauptsturmführer SA, January 30, 1941 Sturmbannführer SA, November  9, 1943 Obersturmbannführer SA
May 22, 1945 arrested and imprisoned in Trutnov. In June 4, 1945 at night taken by unknown Russian army police officers to Friedland in Silesia.

Perhaps there are some files in the East concerning Hofhansel that would be worth searching for.  Has anyone looked for this information?

Jaromir Czernin referred to an important file that he could not access that was in the Arcisstrasse in Munich.  Have you been able to locate that file?  We have not yet figured out where it is.  Could it be the Bayrisches Staatsministerium für Wissenschaft und Forschung und International, Arcisstr. 21, 80333 München?

We are also still conducting research in Germany into the other members of the Oppenheim family, who, like Alix-May, also suffered racial persecution despite being Mischlinge 2. Grades.  Have you looked for these files?  We have found some files related to Alix-May's husband Roland Faber-Castell but are continuing to search for more records.  There were successful restitution cases brought by all of these relatives of Alix-May concerning various properties.  Only Czernin-Morzin's claim for the Vermeer seems to have failed, simply because the tribunal did not want to believe that this family could have suffered persecution.  Have you thoroughly researched these relevant files?

As you can see, there is much work still to be done.  And i would like a chance to finish the research and make sure that the analysis I prepared is complete.

I would appreciate very much if the Beirat would return to its prior practice of sharing at least the provenance report with the potential claimants, so that I can determine if you or I are missing any important documents.  I am not sure why you have stopped doing this.

As always, I would welcome an opportunity to come to Vienna to have a serious discussion of this important case.  I am not sure why that is not allowed.  I see nothing in the KunstrückgabeG that would prohibit such a discussion.  As with the Bloch-Bauer Klimts, the legal issues in this case are quite unusual and difficult, even for lawyers, and should be discussed openly before any final decision is made.  The mistake with the Klimts could have been avoided with a more careful consideration of the legal issues.  If you recall, the Beirat was forced to rely on an erroneous legal analysis, hastily prepared by the Finanzprokuratur, that I was not permitted to see until after the decision.  Seven years later, the three Austrian arbitrators concluded that the Finanzprokuratur had been completely wrong in its recommendation.  In my view, a more open discussion before the original decision would have avoided the years of unfortunate litigation in that matter.  The Vermeer case is important and difficult enough to deserve a very careful and thorough consideration.  In such cases, the Beirat would be well-advised to allow claimants to see and comment on all submissions, and to seek independent, outside counsel (as it is permitted to do under the KunstrückgabeG, and as it routinely does when determining heirs).  I therefore hope you will not be rushed into any final decision this week.

Please share this with the other members of the Beirat, since I do not have all of their addresses.

Sincerely yours,

Randol Schoenberg

E. Randol Schoenberg, Of Counsel
Burris, Schoenberg & Walden, LLP

Home:
11426 Burnham St.
Los Angeles, CA 90049
tel: (310) 472-3122
mob: (310) 739-7979

Home Office:
11429 Chenault St.
Los Angeles, CA 90049
tel: (424) 208-3844
mob: (310) 739-7979
fax: (424) 208-3405

Business Office:
12121 Wilshire Boulevard, Suite 800
Los Angeles, California 90025-1168
Tel: (310) 442-5559
Fax: (310) 442-0353
eFax: (425) 740-0483

E-mail: [email-masked]
http://www.bslaw.net